Tue(5)

NAME
caja-actions - configure programs to launch from the caja file manager

SYNOPSIS
caja-actions-config

OPTIONS
Help Options

-?, --help
    Show help options

--help-all
    Show all help options

--help-misc
    Show miscellaneous options

Application Options

--non-unique
    Set it to run multiple instances of the program

--version
    Output the version number, and exit gracefully

--display=DISPLAY
    X display to use

DESCRIPTION
caja-actions is an extension for the caja file manager which allows arbitrary programa to be launched through the caja popup menu. Each time you right-click on one or several files in caja, or any part of the background of the currently opened folder, caja-actions will look at its configured actions to see if a program has been setup for this selection. If so, it will add an item to the menu that allows you to execute the program on the selected files. Configurations are stored in DConf for speed and integration with other MATE programs.

AUTHOR
caja-actions was written by Rodrigo Moya (rodrigo [AT] novell.com) and Frederic Ruaudel <grumz [AT] grumx.net>. This manual page was written by Vangelis Mouhtsis <vangelis [AT] gnugr.org> for the Debian project (but may be used by others).

LICENSING
Both the caja-actions source code and this man page are licensed under the GNU General Public License.